body {FONT-SIZE: 9pt;
      background-image: url(images/bg.jpg);
      scrollbar-3d-light-color:#ffffff;
      scrollbar-arrow-color:#ffffff;
      scrollbar-base-color:#cccccc;
      scrollbar-darkshadow-color:#ffffff;
      scrollbar-face-color:#eeeeee;
      scrollbar-highlight-color:#ffffff;
      scrollbar-shadow-color:#999999;
      scrollbar-track-color:#eeeeee;}
td {
	font-size: 12px;
	color: #000000;

}
A:link
{
    text-decoration: none;
    color: #000000;
    font-size:9pt
 
}
A:visited
{
    text-decoration: none;
    color: #000000;
    font-size:9pt
}
A:hover
{
    text-decoration: none;
    COLOR:#93da14;
    font-size:9pt;
}
<!--
.bgright {
	
	background-image:  url(images/yuqiu_r18_c9.jpg);
	background-repeat: no-repeat;
	background-position:  top right;
}
.bgright1{
	
	background-image:  url(images/dipic001.jpg);
	background-repeat: no-repeat;
	background-position:  top right;
}
.bgright3{
	
	background-image:  url(images/main_17.jpg);
	background-repeat: no-repeat;
	background-position:  bottom left;
}
.bigtitle001{
line-height: 25px

}
-->
SELECT {
	FONT-SIZE: 12px; FILTER: Alpha(Opacity=50); COLOR: #000000; FONT-FAMILY: "song", "MS Shell Dlg", "ËÎÌå"; BACKGROUND-COLOR: #f5f5f5
}
textarea {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; BORDER-LEFT: #333333 1px solid; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #333333 1px solid; FONT-FAMILY: "Verdana", "Arial", "ËÎÌå"; BACKGROUND-COLOR: #ffffff
}
.INPUT {
	BORDER: #333333 1px solid;FONT-SIZE: 12px; FONT-FAMILY: "Arial"; HEIGHT: 18px; BACKGROUND-COLOR: #ffffff
}	
.button{height:18px;width:50px;background:#f6f6f9 url(img/ButtonBg.gif); border:solid 1px #000000;color: #000000 ;FONT-SIZE: 9pt}
.inputs {
	BORDER-RIGHT: #eeeeee 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #eeeeee 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; BORDER-LEFT: #eeeeee 1px solid; COLOR: #000000; PADDING-TOP: 1px; BORDER-BOTTOM: #eeeeee 1px solid; FONT-FAMILY: "Verdana", "Arial", "ËÎÌå"; HEIGHT: 18px; BACKGROUND-COLOR: #CCFF99
}

.font14 {
	font-size: 15px;
	line-height: 20px;
}
.newshead {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 9px; font-weight: bold; color: #FF9900}
.bk1 {
	BORDER-RIGHT: #999999 1px dashed; BORDER-TOP: #999999 1px dashed; BORDER-LEFT: #999999 1px dashed; BORDER-BOTTOM: #999999 1px dashed
}